<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SalonTime extends Model
{

    protected $table = 'salon_times';
    public $timestamps = true;
    protected $fillable = array('salon_id', 'day', 'from', 'to', 'open_status');

    public function salon()
    {
        return $this->belongsTo(Salon::class, 'salon_id');
    }

}
