<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateServicesTable extends Migration {

	public function up()
	{
		Schema::create('services', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->string('title', 191)->nullable();
			$table->string('duration', 191)->nullable();
//			$table->string('duration_type', 191)->nullable();
			$table->string('price', 191)->nullable();
			$table->string('discount_percent', 191)->nullable();
			$table->string('image', 191)->nullable();
			$table->integer('category_id')->unsigned();
			$table->integer('salon_id')->unsigned();
		});
	}

	public function down()
	{
		Schema::drop('services');
	}
}
