<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddAccountIdToSalonBanks extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('salon_bank_transfers', function (Blueprint $table) {
            $table->unsignedInteger('account_id')->nullable();
            $table->foreign('account_id')->references('id')->on('salon_accounts')->onDelete('cascade');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('salon_bank_transfers', function (Blueprint $table) {
            //
        });
    }
}
