<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Setting;
use Illuminate\Http\Request;

class SettingsController extends Controller
{
    public function index()
    {
        $row = Setting::first();
        return view('admin.settings.index', compact('row'));
    }

    public function update($id, Request $request)
    {
        $this->validate($request, [
            'mobile' => 'required',
            'email' => 'required',
            'facebook' => 'required',
            'twitter' => 'required',
            'snapchat' => 'required',
            'about'=>'required',
            'policy'=>'required',
            'commission'=>'required'
        ]);
        $setting = Setting::find($id);
        $setting['mobile'] = $request['mobile'];
        $setting['email'] = $request['email'];
        $setting['facebook'] = $request['facebook'];
        $setting['twitter'] = $request['twitter'];
        $setting['snapchat'] = $request['snapchat'];
        $setting['about'] = $request['about'];
        $setting['policy'] = $request['policy'];
        $setting['commission'] = $request['commission'];
        $setting->update();
        toast('تم تعديل البيانات بنجاح', 'success', 'top-left');
        return redirect()->back();
    }


}
