<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class Room extends Model
{

    protected $table = 'rooms';
    public $timestamps = true;
    protected $fillable = array('user_id', 'salon_id', 'code');

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function salon()
    {
        return $this->belongsTo(Salon::class, 'salon_id');
    }

    public function chats()
    {
        return $this->hasMany(Chats::class, 'room_id');
    }

}
