<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class SalonComment extends Model
{

    protected $table = 'salon_comments';
    public $timestamps = true;
    protected $fillable = array('salon_id', 'user_id', 'rate', 'comment');



    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function salon_id()
    {
        return $this->belongsTo(Salon::class, 'salon_id');
    }

}
