<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateNotificationsTable extends Migration {

	public function up()
	{
		Schema::create('notifications', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->integer('order_id')->unsigned()->nullable();
			$table->text('body')->nullable();
			$table->enum('type', array('admin', 'new_order', 'salon_accept_order', 'client_accept_order', 'salon_finish', 'client_accept_finish', 'salon_canceled', 'client_accept_cancel','salon_refuse'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('notifications');
	}
}
