<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSalonAccountsTable extends Migration {

	public function up()
	{
		Schema::create('salon_accounts', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('salon_id')->unsigned();
			$table->string('bank_name', 191)->nullable();
			$table->string('account_name', 191)->nullable();
			$table->string('account_number', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('salon_accounts');
	}
}