<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSalonCategoriesTable extends Migration {

	public function up()
	{
		Schema::create('salon_categories', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('salon_id')->unsigned();
			$table->integer('category_id')->unsigned();
		});
	}

	public function down()
	{
		Schema::drop('salon_categories');
	}
}