@extends('admin.layout.master')
@section('title', 'الإشعارات')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الإشعارات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إرسال جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('notifications.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">المحتوي</label>
                                <textarea name="body" placeholder="المحتوي" required class="form-control" rows="10">{{old('body')}}</textarea>
                                @if ($errors->has('body'))
                                    <small class="text-danger">{{ $errors->first('body') }}</small>
                                @endif
                            </div>



                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
@section('scripts')
    <script>
        $("#exampleSelect1_to").on('change',function () {
            var select_to = $("#exampleSelect1_to").val();
            if (select_to == 'all'){
                $("#users_select").hide();
            }else {
                $("#users_select").show();

            }
        });
    </script>

@stop
